<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>arm_keyboard_input</name>
  <version>0.0.0</version>
  <description>arm_keyboard_input</description>
  <maintainer email="zj@todo.todo">zj</maintainer>
  <license>Apache-2.0</license>

  <buildtool_depend>ament_cmake</buildtool_depend>
  <depend>interfaces</depend>
  <depend>rclcpp</depend>
  <depend>gjk_interface</depend>
  <exec_depend>rclcpp_action</exec_depend>
  <depend>std_msgs</depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
